#u8667-4
{
	border-color: #000000;
	background-color: transparent;
	font-size: 14px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8669-4
{
	background-color: transparent;
	font-size: 14px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8853-4
{
	background-color: transparent;
	font-size: 14px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8668-4
{
	background-color: transparent;
	font-size: 14px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8671-4
{
	background-color: transparent;
	font-size: 14px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8667-4:hover p,#u8669-4:hover p,#u8853-4:hover p,#u8668-4:hover p,#u8671-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8666,#u8716
{
	border-style: none;
	border-color: transparent;
	background-color: #002244;
}

#u8735,#u8732
{
	background-color: transparent;
	position: relative;
}

